/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.title-row-box {
  border: 1px solid #d2d2d2;
  box-sizing: border-box;
  width: 100%;
  height: 87px;
  margin: 0;
  padding: 0;
  background: #f7f7f7;
}

.title-row-box > .component-content {
  max-width: 770px;
  margin: 0 auto !important;
}

.title-row-box > .component-content .title {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 23px 0 0 0;
  padding: 0;
}

.title-row-box > .component-content .title h1 {
  font-size: 22px;
  font-size: 2.2rem;
  border: none;
}

@media only screen and (max-width: 991px) {
  .title-row-box > .component-content .title {
    margin: 23px 0 0 20px;
  }
}

.title-row-box > .component-content .rich-text {
  margin: 0;
}

.title-row-box > .component-content .rich-text h1, .title-row-box > .component-content .rich-text h2, .title-row-box > .component-content .rich-text h3, .title-row-box > .component-content .rich-text h4 {
  margin: 0;
  padding: 0;
}

.title-row-box > .component-content .breadcrumb {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 23px 0 0 0;
  padding: 0;
  float: right;
  clear: both;
}

@media only screen and (min-width: 577px) and (max-width: 991px) {
  .title-row-box > .component-content .breadcrumb {
    margin: 23px 20px 0 0;
  }
}

@media only screen and (max-width: 576px) {
  .title-row-box > .component-content .breadcrumb {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .title-row-box .alpha {
    vertical-align: middle;
    box-sizing: border-box;
    width: auto !important;
    float: left;
  }
  .title-row-box .omega {
    vertical-align: middle;
    box-sizing: border-box;
    width: auto !important;
    float: right;
  }
}

.container {
  padding: 0;
  /*CONN Removed - see explanation at line 17 of component-navigation.scss*/
}

.container.container-fluid {
  max-width: 100% !important;
}

.container .component-content {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.container .component-content .accordion.items {
  padding-left: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
